Vraag Niet in staat om extensies van de officiële website te installeren


Ik gebruik Ubuntu 11.10 en heb gnome3, webupd8 / themes / PPA toegevoegd. Maar als ik naar de officiële website ga voor extensies  Ik krijg het volgende bericht:

U lijkt geen bijgewerkte versie van GNOME3 te hebben. Dat doe je niet   installeer extensies vanaf hier. Zie de pagina over voor meer   informatie.

Ik heb zelfs Ricotz-testen van PPA ingeschakeld, maar het had veel conflicten en webupd8-extensies zijn allemaal verwijderd. Op weg naar de website was er niet langer die boodschap, maar vreemd genoeg was er ook geen extensie vermeld.

Dus wat doe ik hier verkeerd? Hoe


1
2017-12-14 17:19


oorsprong


gerelateerde vraag -> askubuntu.com/questions/75530/... - hhlp
mogelijk duplicaat van Kan GNOME Shell-extensies niet installeren vanaf de site extensions.gnome.org - hhlp


antwoorden:


Dingen die je moet controleren voordat je de gnome-shell-extensies probeert te installeren.

  1. Je hebt een volledig bijgewerkte gnome-shell en alle bijbehorende bibliotheken nodig (zoals het bericht op de site zegt).
  2. U zou Firefox-webbrowser moeten gebruiken (de site ondersteunt momenteel niet Google Chrome en andere webbrowsers).

Als u nog steeds geen van de uitbreidingen kunt installeren, probeer dan GNOME-configuraties opnieuw in te stellen naar de standaardinstellingen.


2
2017-12-14 17:30





U moet Gnome 3 eerst installeren.

sudo apt-get install gnome-shell

Kies vervolgens 'Gnome' bij het inlogscherm waar u uw wachtwoord invoert. Hiervoor heb je geen PPA's nodig, dat is een ander probleem. Gnome 3 bevindt zich in het softwarecentrum.


0
2017-12-14 17:38





Beide antwoorden zijn goed advies. Zoals je kunt zien, zijn de kabouter-uitbreidingen in ontwikkeling en zullen er hobbels in de weg zijn.


0
2017-12-14 17:59